Subject: Re: [PATCH 10/10] get_short_sha1: list ambiguous objects on error

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Sep 2016 10:39:10 -0700

Jeff King <[email-masked]> writes:

> Since it's attached to an error path, I'm guessing nobody will be too
> upset about it, so my inclination was to wait and let somebody add the
> conditional advice code if they're bothered.

Fair enough.  At that point of getting an error message, the only
thing they can do is to start wondering what object the person who
gave the now-non-unique abbrevation to them, so I suspect this is
one of the "advice" messages that can always be there.